<template>
  <svg height="140" viewBox="0 0 597 182" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 155.5L15.5 153L34.5 149.5H48.5L65 146.5L69 138L73 132.5L75.5 138L80 144L83.5 146.5L91 148V153L97 1L101 177L103 169L104.5 162.5L106 159L113.5 157L120 151.5L126 144L130 132.5L133.5 124.5L137 121L142.5 124.5L144.5 134.5L147.5 142L151 149.5L156 155.5L162.5 160.5L169 159L176 157L185.5 153H194L201.5 151.5L205.5 148L208 142L212 138H216.5L218 144V149.5L224.5 151.5L231 155.5L236.5 1L240.5 177L243 171L244.5 160.5L249.5 159H253.5L257.5 153L264.5 146.5L269.5 138L271.5 128.5L275.5 121L281.5 124.5L284 132.5L288.5 144L292.5 153L299 158L304.5 159L312 157L319 155.5L327 154L334 153L339 151L345.5 149.5L347.5 144L350.5 138L354 137.5L356.5 140.5L358 146.5L359 149.5L363 151H367.5L371 154L375.5 1L380 177L381.5 172L383.5 164L387.5 159L392 157L399 153L404 146.5L407.5 139.5L409.5 133.5L412.5 126L417 121L420.5 123.5L424.5 131.5L427 142.5L430 149.5L435.5 154L441 158H445L447 154C447.333 152.333 448 148.9 448 148.5C448 148.1 450 144.333 451 142.5L454 146.5V154L456 166L459 176L461.5 167.5L464 158L466.5 152H470.5L471.5 157L475.5 1L480.5 179.5L482.5 173L484.5 164L489 160L495.5 155.5L501.5 149.5L507 142.5L510 133.5L512 126L516 121H520.5L523 126L524 131L525 137L527 142.5L530 148L535 152L539 157L542.5 159L548.5 158L555 156.5L560 154L566 153.5L570 153L574.5 151.5L580 150.5L584.5 149.5H591H596.5" stroke="black" stroke-width="3"/>
    <path d="M450.293 134.707C450.683 135.098 451.317 135.098 451.707 134.707L458.071 128.343C458.462 127.953 458.462 127.319 458.071 126.929C457.681 126.538 457.047 126.538 456.657 126.929L451 132.586L445.343 126.929C444.953 126.538 444.319 126.538 443.929 126.929C443.538 127.319 443.538 127.953 443.929 128.343L450.293 134.707ZM450 113.5V134H452V113.5H450Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'PrematureAtrialBeat',
}
</script>

<style scoped>

</style>
